<?xml version="1.0" encoding="windows-1252"?>
<oemsettings>
	<oemname name="__mnfact__">Samsung</oemname>
	<oemname name="__product__">SmarThru Office</oemname>
	<oemname name="__prod_family__">SmarThru</oemname>
	<oemname name="__mnfact_full__">Samsung Electronics Co., Ltd.</oemname>
	<oemname name="__support_web__">http://www.samsungprinter.com</oemname>
	<oemname name="__update_web__">http://www.samsungprinter.com</oemname>
	<oemname name="__mnfact_web__">http://www.samsungprinter.com</oemname>
</oemsettings>